body {
    margin: 0;
    color: #111;
    font-family: Arial, sans-serif;
}

.page-container {
    min-height: 100vh;
}

.header {
    padding: 20px 0;
    z-index: 1;
}

.logo-img {
    width: 15%;
    margin-left: 70px;
}

a{
  text-decoration: none;
  color: black;
}

.hero-image {
    height: 315px;
    background-image: url("https://a.cdnlead.com/campaign_sites_assets/PARKER/PKE0002/pke0002-lp-banner.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.content-container {
    margin-top: 30px;
}

.main-body {
  position: relative;
  bottom: 62px;
  z-index: 0;
}

.agent-image {
    width: 100%;
    border: 2px solid #2d9bf0;
}

.form-section {
    text-align: center;
}

.form-section h1 {
    font-size: 48px;
    font-weight: 400;
}

.form-control,
.form-select {
    border: 2px solid #2d72b8;
    border-radius: 0;
    height: 50px;
}

.submit-button {
    width: 100%;
    border: none;
    background: #1199e8;
    color: white;
    font-size: 30px;
    font-weight: bold;
    padding: 12px;
}

.phone {
    font-size: 30px;
    margin-top: 25px;
    text-decoration: none;
    color: black;
}

.phone:hover {
    color: #0096ee;
}

.bottom-logos {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 70px;
}

.bottom-logos img {
    height: 100%;
}

footer {
    text-align: center;
    margin-top: 40px;
    font-size: 12px;
    padding-bottom: 20px;
}

html,
body {
    height: 100%;
}

.page-container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.footer {
    margin-top: auto;
}

h2 {
  font-size: 30px;
}

@media (min-width: 1440px) {

   .hero-image {
    height: 55vh;
    background-image: url("https://a.cdnlead.com/campaign_sites_assets/PARKER/PKE0002/pke0002-lp-banner.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.content-container {
    max-width: 1100px;
}

.left-side {
    padding-right: 60px;
}

}


@media screen and (max-width: 1025px) {

    .hero-image {
        height: 35vh;
        background-size: cover;
        background-position: center;
    }

    .content-container {
        max-width: 90%;
        margin-top: 30px;
    }

    .left-side {
        padding-right: 0;
        margin-bottom: 40px;
    }

    .right-side {
        margin-top: 0;
    }

    .form-section h1 {
        font-size: 42px;
    }

    .form-control,
    .form-select {
        height: 55px;
        font-size: 18px;
    }

    .submit-button {
        height: 60px;
        font-size: 30px;
    }

    .bottom-logos img {
        width: 140px;
    }
    h2 {
        font-size: 25px;
    }
    .form-section {
        padding-left: 15%;
        padding-right: 15%;
    }

    .logo-img {
    width: auto;
    margin-left: 0px;
    }
}

@media (max-width: 991px) {

    .hero-image {
        height: 25vh;
        background-size: 100% 100%;
        background-position: center;
    }

    .logo-img {
        margin-left: 0;
    }

    .bottom-logos {
        flex-direction: row;
        align-items: center;
    }

    .form-section h1 {
        font-size: 36px;
    }

    .phone {
        font-size: 22px;
    }

    .main-body {
        bottom: 0px;
    }
}

@media (max-width: 600px) {

    .header {
        text-align: center;
    }

    .hero-image {
        height: 20vh;
        background-image: url("https://a.cdnlead.com/campaign_sites_assets/PARKER/PKE0002/image.png");
    }

  .header{
    padding-bottom: 0px;
  }

  h2{
    font-size: 20px !important;
  }
   .right-side {
    margin-top: 0px;
  }
    .left-side {
    margin-bottom: 0px;
  }
  .form-section {
  padding-left: 0% !important;
  padding-right: 0% !important;
}
}